List payment gateway accounts
This method returns a list of payment gateway accounts and basic information about them.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
Response
Successful response.
paymentGatewayAccounts
A list of payment gateway accounts.
Errors
400
Bad Request Error